> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Forms



## OpenAPI

````yaml get /forms/table
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /forms/table:
    get:
      tags:
        - provider
        - forms
      summary: List Forms
      operationId: list_forms_forms_table_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/FormTable'
                type: array
                title: Response List Forms Forms Table Get
components:
  schemas:
    FormTable:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        pathName:
          type: string
          title: Pathname
        createdDate:
          type: string
          format: date-time
          title: Createddate
        numSubmissions:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numsubmissions
        defaultSendingText:
          anyOf:
            - type: string
            - type: 'null'
          title: Defaultsendingtext
      type: object
      required:
        - id
        - name
        - pathName
        - createdDate
      title: FormTable

````